function init(hero) {
	hero.setName("Aquarus");
	hero.setTier(4);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")
	
	hero.setHelmet("Head");
	hero.setChestplate("Chestplate");
	hero.setLeggings("Leggings");
    hero.setBoots("Boots");
	
	hero.addPowers("mvh:inv_aquarus");
    hero.addKeyBind("ENERGY_PROJECTION", "Water Blast", 1);
    hero.addKeyBind("SHIELD", "Water Forcefield", 2);

	hero.addAttributeProfile("WATER", waterProfile);
    hero.setAttributeProfile(getAttributeProfile);
	hero.setTierOverride(getTierOverride);
}

function waterProfile(profile) {
	profile.addAttribute("MAX_HEALTH", 4, 0);
    profile.addAttribute("PUNCH_DAMAGE", 2, 0);
	profile.addAttribute("BASE_SPEED", 1, 1);
}

function getAttributeProfile(entity) {
    return entity.isInWater() ? "WATER" : null;
}

function getTierOverride(entity) {
    return entity.isInWater() ? 6 : 4;
}